#if !defined(__PROT_ACT_H__)
#define __PROT_ACT_H__
 
/* MetaAction Prototypes*/
	#define M_DEFINE_METAACTION(a,b,english,c,dddd,eeee,f) \
		struct tdstNodeInterpret_ *##dddd(HIE_tdxHandleToSuperObject, struct tdstNodeInterpret_ *); \
		tducActionReturn eeee(HIE_tdxHandleToSuperObject); 
    #include "DefAct.h"
    #undef M_DEFINE_METAACTION
 
#endif /* __PROT_ACT_H__*/
